Установка:

Для установки language-pack-nds-base в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install language-pack-nds-base
Dzen
language-pack-nds-base — переводы для языка немецкий, низкий

Подробная информация о пакете:

Переводы для языка немецкий, низкий

  • Зависимости:

  • dpkg

    Система управления пакетами Debian

  • language-pack-nds

    Обновления переводов для языка German, Low

  • locales

    Библиотека GNU C: данные национального языка (локали) [поддержка]